* {
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 100px;
    background: #CBD6D7;
}
.banner {
    display: flex;
    margin: 100px;
}
.line {
    width: 0;
    height: 5px;
    color: transparent;
    animation: slide 9s infinite;
    /* animation-fill-mode: left; */
    position: absolute;
}
@keyframes slide {
    /* 0% {
        width: 0;
    } */
    100% {
        width: 460px;
    }
}
.text {
    margin-top: 55px;
    /* color: #7F979A; */
}

h1 {
    background-color: #929397;
    color: transparent;
    text-shadow: 0px 2px 3px rgba(255, 255, 255, 0.5);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    /* Based on this blogpost: https://designshack.net/articles/css/inner-shadows-in-css-images-text-and-beyond/ */
}